kong-mtls-validate

Plugin used to validate mTLS handshake.

$ luarocks install kong-mtls-validate

Versions

0.2.0-1340 days ago48 downloads

Dependencies

lua ~> 5.1

Manifests